/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\engines\ML Peerless + misc areas\Interred Grizzle\Quest Key\MonstrousInterredGrizzleKey.cs
Lines of code: 27
***********************************************************/


using System;
using Server;
using Server.Items;

namespace Server.Items
{

	public class MonstrousInterredGrizzleKey : basepeerlesskey
	{
	
		[Constructable]
		public MonstrousInterredGrizzleKey() : base("Monstrous Interred Grizzle","MonstrousInterredGrizzle", new Point3D(176, 1732, 90),
		new Point3D( 178,1745,50),Map.Malas,new Rectangle2D( new Point2D(165,1720), new Point2D( 187, 1749 ) ) )
		{
		}
		
		
		public MonstrousInterredGrizzleKey( Serial serial ) : base( serial )
		{
		}
		
		
		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}
		
		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}

}



